## metaphlan2-data 2.6.0%2Bds

=== debian/changelog ===
metaphlan2-data (2.6.0+ds-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 08:04:39 +0100

metaphlan2-data (2.6.0+ds-2) unstable; urgency=medium

  * postrm needs to remove files created in postinst
    Closes: #840971
  * French debconf template
    Closes: #841039

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2016 17:02:53 +0200

metaphlan2-data (2.6.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #836956)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Sep 2016 17:17:24 +0200
