## metaphlan2-data 2.6.0+ds

=== debian/changelog ===
metaphlan2-data (2.6.0+ds-3) unstable; urgency=medium

  * Dutch translation of debconf messages
    Closes: #841652
  * Portuguese translation for debconf messages
    Closes: #859333
  * Russian translation of debconf template
    Closes: #883210
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 05 Dec 2017 11:56:02 +0100
