=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

get-orig-source:
	. debian/get-orig-source

debian/po/templates.pot: debian/templates
	@debconf-updatepo
