=== debian/watch ===
version=3

opts="repacksuffix=+ds,dversionmangle=s/\+ds//g" \
  https://bitbucket.org/biobakery/metaphlan2/downloads?tab=tags .*/(\d[\d.]+)\.tar\.bz2 \
  debian debian/get-orig-source
